Subject: Re: [Adslmib] Call for interest in developing the Vectoring of Profiles MIB

From: Menachem Dodge <[email-masked]>
Date: Mon, 2 Apr 2012 16:05:09 +0300

Hi,

So far I have received two very positive responses for proceeding with the development of the Vectoring of Profiles MIB.

Is there anyone else who is interested in this work?

Thank you kindly.

Best Regards,
Menachem

-----Original Message-----
From: Menachem Dodge 
Sent: Thursday, March 29, 2012 5:10 PM
To: 'adslmib mailing list'; Benoit Claise <[email-masked]> ([email-masked])
Cc: 'Romascanu, Dan (Dan)'
Subject: [Adslmib] Call for interest in developing the Vectoring of Profiles MIB

Hi All,

As I wrote on Monday, I am looking to see if there is still interest in developing the Vectoring of Profiles MIB. So far I have not seen any response.

I will allow a few more days but if there is no reaction from the WG members this will be taken as a lack of interest, and as there are no other items in our charter (as soon as the remaining G.Bond MIBs are completed) the Working Group will be closed down.

In addition to showing your interest, please also indicate whether you are willing to participate in developing the MIB, as an editor or reviewer, and whether you or your company are likely to implement/deploy  the MIB if it is developed.

Note: If anyone has a problem with sending their response to the mailing list they can send me a private email.

Thank you kindly.

Best Regards,
Menachem

This e-mail message is intended for the recipient only and contains information which is CONFIDENTIAL and which may be proprietary to ECI Telecom. If you have received this transmission in error, please inform us by e-mail, phone or fax, and then delete the original and all copies thereof.